Oracle Sun Products Suite CVE-2013-0405 Remote Security Vulnerability

Oracle Sun Products Suite is prone to a remote security vulnerability in Solaris.

The vulnerability can be exploited over the 'IPv6' protocol. The 'Filesystem/NFS' sub component is affected.

This vulnerability affects the following supported versions:
8, 9, 10, 11


 

Privacy Statement
Copyright 2010, SecurityFocus